.layout_mineyl_body .quote .box{color: #EEAA22;background: #2B2B2B; border: 2px #222222 solid;}
.layout_mineyl_body .quote .boxhead{color:#AAAAAA;}

.layout_mineyl_body .code .box{color: #55FF55;background: #223322; border: 2px #335533 solid;}
.layout_mineyl_body .code .boxhead{color:#88FF88;}

.layout_mineyl_body a:link {color:#55BBFF;}
.layout_mineyl_body a:visited {color:#33AAEE;}
.layout_mineyl_body a:hover {color:#88EEFF;text-decoration:underline}
.layout_mineyl_body a:active {color:#FFFFFF;text-decoration:underline}

.layout_mineyl_sig a:link {color:#BB55FF;}
.layout_mineyl_sig a:visited {color:#BB55FF;}
.layout_mineyl_sig a:hover {color:#EE88FF;text-decoration:underline}
.layout_mineyl_sig a:active {color:#FFFFFF;text-decoration:underline}